<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]>      <html class="no-js"> <!--<![endif]-->
{% load static %}
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">
    </head>
    <body>
        <header>    
            {% if request.user.is_authenticated %}
                <span>Hi {{ request.user.username | title }}</span>
                <a href="{% url 'polls:logout' %}">Logout</a>
            {% else %}
                <a href="{% url 'polls:login' %}">Login</a>
            {% endif %}
        </header>
        <main>
            {% if messages %}
                <div class="messages">
                {% for message in messages %}
                    <div class="alert {% if message.tags %}alert-{{ message.tags }}"{% endif %}>
                        {{ message }}
                    </div>
                {% endfor %}
                </div>
            {% endif %}
                
            {% block content %} 
            {% endblock content %}
        </main>
        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="#">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
        
        <script src="" async defer></script>
    </body>
</html>